librsb 1.3.0.2

Public Member Functions
rsb::rsb_spmm Interface Reference

ISO C BINDING interface to rsb_spmm. More...

## Public Member Functions
integer(c_int) function | rsb_spmm (transA, alphap, mtxAp, nrhs, order, Bp, ldB, betap, Cp, ldC)

## Detailed Description

ISO C BINDING interface to rsb_spmm.

## Constructor & Destructor Documentation

## ◆ rsb_spmm()

integer(c_int) function rsb::rsb_spmm::rsb_spmm | ( | integer(c_int), value | transA,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_rsb_int_knd_), value | nrhs,
|  | integer(c_int), value | order,
|  | type(c_ptr), value | Bp,
|  | integer(c_rsb_int_knd_), value | ldB,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | Cp,
|  | integer(c_rsb_int_knd_), value | ldC
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90